$("#delete_tags").modal('hide');
$("#tags-merger").modal('hide');
$("#tags_index").html("<%= j render 'index' %>")
$.pageslide.close();
openSlide();
$('.card').cardCheck({
    item: $('.card input[type="checkbox"]'),
});
checkedLength()